@tinymce/tinymce-vue
    TypeScript icon, indicating that this package has built-in type declarations

    4.0.5 • Public • Published

    Official TinyMCE Vue component

    About

    This package is a thin wrapper around TinyMCE to make it easier to use in a Vue application.

    Support

    Version 4.0 is intended to support Vue 3. For Vue 2.x and below please use previous versions of the wrapper.

    Issues

    Have you found an issue with tinymce-vue or do you have a feature request? Open up an issue and let us know or submit a pull request. Note: for issues related to TinyMCE please visit the TinyMCE repository.

    Install

    npm i @tinymce/tinymce-vue

    DownloadsWeekly Downloads

    47,772

    Version

    4.0.5

    License

    Apache-2.0

    Unpacked Size

    57.4 kB

    Total Files

    30

    Last publish

    Collaborators

    • ephox
    • tinymce